<?php
/**
 * Moral Theme Customizer
 *
 * @package Moral
 *
 * homepage layout
 */

$wp_customize->add_section(
	'smooth_blog_pro_homepage_layout',
	array(
		'title' => esc_html__( 'Homepage Layout', 'smooth-blog-pro' ),
		'panel' => 'smooth_blog_pro_home_panel',
	)
);

// homepage_layout enable settings
$wp_customize->add_setting(
	'smooth_blog_pro_homepage_layout',
	array(
		'sanitize_callback' => 'smooth_blog_pro_sanitize_select',
		'default' => 'first-design'
	)
);

$wp_customize->add_control(
	'smooth_blog_pro_homepage_layout',
	array(
		'section'		=> 'smooth_blog_pro_homepage_layout',
		'label'			=> esc_html__( 'Select Layout', 'smooth-blog-pro' ),
		'type'			=> 'select',
		'choices'		=> array( 
				'first-design' 	=> esc_html__( 'Pro', 'smooth-blog-pro' ),
				'fourth-design' => esc_html__( 'News', 'smooth-blog-pro' ),
		 	)
	)
);