<?php
/**
 * Template part for displaying front page imtroduction.
 *
 * @package Moral
 */


// Get the content type.
$instagram = get_theme_mod( 'smooth_blog_pro_instagram', 'recent' );
$instagram_count = get_theme_mod( 'smooth_blog_pro_instagram_count', 4 );

// Bail if the section is disabled.
if ( 'disable' === $instagram ) {
    return;
}

$content_detail = smooth_blog_pro_get_section_content( 'instagram', $instagram, $instagram_count );

?>
<div id="instagram-section" class="relative">
    <?php if ( get_theme_mod( 'smooth_blog_pro_instagram_overlay' ) == true ): ?>
        <div class="overlay"></div>
    <?php endif ?>
    <div class="col-4 clear">
        <?php foreach ($content_detail as $content): ?>
            <article>
                <a href="<?php echo esc_url( $content['url'] ) ?>">
                    <img src="<?php echo esc_url( get_the_post_thumbnail_url( $content['id'], 'blogster-home-blog' ) ); ?>">
                </a>
            </article>
        <?php endforeach ?>
    </div>
</div>