<?php
/**
 * Template part for displaying front page imtroduction.
 *
 * @package Moral
 */


// Get the content type.
$testinomial = get_theme_mod( 'smooth_blog_pro_testinomial', 'recent' );

// Bail if the section is disabled.
if ( 'disable' === $testinomial ) {
    return;
}

$content_detail = smooth_blog_pro_get_section_content( 'testinomial', $testinomial, 1 );

?>
<?php foreach ($content_detail as $content): ?>
	<div id="testimonial" class="page-section" style="background-image:url('<?php echo esc_url( get_the_post_thumbnail_url( $content['id'], 'large' ) ); ?>');">
	<?php if ( get_theme_mod( 'smooth_blog_pro_testinomial_overlay' ) == true ): ?>
		<div class="overlay"></div>
	<?php endif ?>    
    <div class="wrapper">
        <div class="section-header">
            <p class="section-subtitle"><?php echo esc_html( get_theme_mod( 'smooth_blog_pro_testinomial_title' ) ) ; ?></p>
            <h2 class="section-title"><?php echo esc_html( $content['title'] ) ?> </h2>
            <span><?php echo esc_html( get_theme_mod( 'smooth_blog_pro_testinomial_name' ) ) ; ?></span>
        </div>
    </div>
</div>
<?php endforeach ?>
