<?php
/**
 * Template part for displaying front page imtroduction.
 *
 * @package Moral
 */

// if ( ! defined( 'JETPACK__VERSION' ) || ! class_exists( 'Jetpack_Subscriptions_Widget' ) ) {
//     return;
// }

// Get the content type.
$suscribe = get_theme_mod( 'smooth_blog_pro_suscribe', 'active' );

// Bail if the section is disabled.
if ( 'disable' === $suscribe ) {
	return;
}

?>

<div id="subscribe" class="page-section same-background subscribe">
    <div class="wrapper">
        <article class="has-post-thumbnail">
            <div class="entry-container">
                <div class="section-header">
                    <p class="section-subtitle"><?php echo esc_html( get_theme_mod( 'smooth_blog_pro_suscribe_sub_title', __('Subscribe Now!', 'smooth-blog-pro') ) ); ?></p>
                    <h2 class="section-title">
                        <?php echo esc_html( get_theme_mod( 'smooth_blog_pro_suscribe_title', __(' Join Our Weekly Free Newsletter', 'smooth-blog-pro') ) ); ?>
                    </h2>
                </div><!-- .section-header -->
                <div class="entry-content">
                    <p>
                        <?php 
                        $allow_tag = array(
                                'a' => array(
                                    'href' => array(),
                                    'title' => array()
                                ),
                                'br' => array(),
                            );
                        echo wp_kses( get_theme_mod( 'smooth_blog_pro_suscribe_content', __('Life is short. No one wants to fill out a form. Be conversational. Be funny. Gradually engage. Do the unexpected. It is the role of the designer to express their company’s brand to elicit an emotional reaction.</br></br>If done correctly, it will increase completion rates. Just make sure you don’t violate the rules listed above.', 'smooth-blog-pro') ), $allow_tag ) ; ?>
                    </p>

                    <div class="jetpack_subscription_widget">           
                         <?php 
                            $subscription_shortcode = '[jetpack_subscription_form title="" subscribe_text="" subscribe_button="' . esc_html( get_theme_mod( 'smooth_blog_pro_suscribe_btn_title', __('Subscribe', 'smooth-blog-pro') ) ) . '" show_subscribers_total="0"]';
                            echo do_shortcode( wp_kses_post( $subscription_shortcode ) );  
                        ?>
                    </div>
                </div><!-- .entry-content -->
            </div><!-- .entry-container -->
            <div class="featured-image" style="background-image: url(<?php echo esc_url( get_theme_mod( 'smooth_blog_pro_suscribe_image' ) ) ?>);">
                <a href="#" class="post-thumbnail-link"></a>
            </div><!-- .featured-image -->
        </article>
    </div><!-- .wrapper -->
</div><!-- #about -->

